
.stiJsViewerParentMenu {
	z-index: 35;
	position: absolute;
}

.stiJsViewerMenu {
	position: absolute;
	padding: 1px;
	font-size: 12px;
	border:1px solid @JsViewerMenuBorderColor;	
	background: @JsViewerMenuBackgroundColor;
	background: -moz-linear-gradient(left, @JsViewerMenuIconsBackgroundColor 25px, @JsViewerMenuBackgroundColor 25px); /* Firefox 3.6+ */
    background: -webkit-gradient(linear, left, right, color-stop(0px, @JsViewerMenuIconsBackgroundColor), color-stop(25px, @JsViewerMenuBackgroundColor));  /* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(left, @JsViewerMenuIconsBackgroundColor 25px, @JsViewerMenuBackgroundColor 25px);
    background: -o-linear-gradient(left, @JsViewerMenuIconsBackgroundColor 25px, @JsViewerMenuBackgroundColor 25px); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, @JsViewerMenuIconsBackgroundColor 25px, @JsViewerMenuBackgroundColor 25px); /* IE10 */
    background: linear-gradient(left, @JsViewerMenuIconsBackgroundColor 25px, @JsViewerMenuBackgroundColor 25px); /* CSS3 */
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
	color: #202020;
}

.stiJsViewerVerticalMenuSeparator {
	height: 1px;
	background: @JsViewerMenuSeparatorUpColor;
    border-bottom: 1px dashed @JsViewerMenuSeparatorDownColor;
    margin: 0 2px 1px 30px;
}

/* Mouse */
.stiJsViewerMenuStandartItem {
	white-space: nowrap;
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid @JsViewerMenuItemBorderColor;
}

.stiJsViewerMenuStandartItemOver {
    border: 1px solid @JsViewerMenuItemOverBorderColor;
    background: @JsViewerMenuItemOverBackgroundDownColor;
    background: -moz-linear-gradient(top, @JsViewerMenuItemOverBackgroundUpColor 10%, @JsViewerMenuItemOverBackgroundDownColor 40%, @JsViewerMenuItemOverBackgroundDownColor 70%, @JsViewerMenuItemOverBackgroundUpColor); /* Firefox 3.6+ */
    background: -webkit-gradient(linear, top, bottom, color-stop(10%,@JsViewerMenuItemOverBackgroundUpColor), color-stop(40%,@JsViewerMenuItemOverBackgroundDownColor), color-stop(70%,@JsViewerMenuItemOverBackgroundDownColor), color-stop(100%,@JsViewerMenuItemOverBackgroundUpColor));  /* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, @JsViewerMenuItemOverBackgroundUpColor 10%, @JsViewerMenuItemOverBackgroundDownColor 40%, @JsViewerMenuItemOverBackgroundDownColor 70%, @JsViewerMenuItemOverBackgroundUpColor);
    background: -o-linear-gradient(top, @JsViewerMenuItemOverBackgroundUpColor 10%, @JsViewerMenuItemOverBackgroundDownColor 40%, @JsViewerMenuItemOverBackgroundDownColor 70%, @JsViewerMenuItemOverBackgroundUpColor); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, @JsViewerMenuItemOverBackgroundUpColor, @JsViewerMenuItemOverBackgroundDownColor 30%, @JsViewerMenuItemOverBackgroundDownColor 50%, @JsViewerMenuItemOverBackgroundUpColor); /* IE10 */
    background: linear-gradient(top, @JsViewerMenuItemOverBackgroundUpColor 10%, @JsViewerMenuItemOverBackgroundDownColor 40%, @JsViewerMenuItemOverBackgroundDownColor 70%, @JsViewerMenuItemOverBackgroundUpColor); /* CSS3 */
}

.stiJsViewerMenuStandartItemSelected {
    border: 1px solid @JsViewerMenuItemSelectedBorderColor;
    background: @JsViewerMenuItemSelectedBackgroundDownColor;
}

.stiJsViewerMenuStandartItemDisabled {
    border: 1px solid @JsViewerMenuItemDisabledBorderColor;
    color: @JsViewerControlsFontDisabledColor;
}